---
all:
  children:
    vault:
      hosts:
        molecule--debian-12--instance-1--playbook--{{ bootstrap_playbook__meta_playbook_name | replace('_','-') }}:
        molecule--ubuntu-24--instance-1--playbook--{{ bootstrap_playbook__meta_playbook_name | replace('_','-') }}:
    local:
      hosts:
        molecule--debian-12--instance-1--playbook--{{ bootstrap_playbook__meta_playbook_name | replace('_','-') }}:
    cicd-debian-12:
      hosts:
        molecule--debian-12--instance-1--playbook--{{ bootstrap_playbook__meta_playbook_name | replace('_','-') }}:
    cicd-ubuntu-24:
      hosts:
        molecule--ubuntu-24--instance-1--playbook--{{ bootstrap_playbook__meta_playbook_name | replace('_','-') }}: